> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aeolo.io/llms.txt
> Use this file to discover all available pages before exploring further.

# MCP 개요

> 셸 없이 Aeolo 도구를 호출합니다.

Aeolo MCP는 CLI와 같은 원격 명령 기반으로 작업별 도구를 제공합니다.

```text theme={null}
POST https://mcp.aeolo.io/mcp
```

Streamable HTTP를 사용합니다.

```http theme={null}
Content-Type: application/json
Accept: application/json, text/event-stream
Authorization: Bearer atok_...
```

## 도구 선택

기본 주소에서는 `aeo_get_brand_context`, `aeo_get_content`, `aeo_import_article`, `aeo_deploy_article`처럼 작업별 도구를 사용합니다. `aeo_read`와 `aeo_execute_command` 게이트웨이는 `/mcp?surface=full`에만 추가됩니다.

먼저 브랜드 맥락을 읽고, 필요한 측정·글 정보를 확인한 뒤 승인된 작업을 저장하거나 발행합니다. `domainId`는 ID·호스트·이름으로 지정하며 유일하거나 마지막 사용한 도메인은 생략할 수 있습니다.

[도구 계약](/ko/mcp/tools)과 [연결 방법](/ko/quickstart/connect-mcp)을 확인합니다.


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.